Comment 2 for bug 538773

This is from the changelog in gnome-python-extras:

gnome-python-extras (2.25.3-4.1ubuntu2) lucid; urgency=low

  * Drop python-gtkhtml2 package and libgtkhtml2-dev build dependency, so that
    we can drop the obsolete gtkhtml2 from main.

 -- Martin Pitt <email address hidden> Mon, 08 Mar 2010 17:42:37 +0100